/*
 *  Copyright 2017 by Texas Instruments Incorporated.
 *
 */

/* this file was generated by xdc/bld/stddefs.xdt */
/*
 *  @(#) iar.targets.msp430; 1, 0, 0,0; 11-8-2017 17:20:35; /db/ztree/library/trees/xdctargets/xdctargets-p04/src/ xlibrary

 */

